<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Practice</title>
	<link rel="stylesheet" href="./styles.css" />
</head>

<body>
	<nav>
		<ul class="menu">
			<li>
				<a class="active" href="https://www.google.com" target="_blank" rel="noreferrer noopener">Домой</a>
			</li>
			<li>
				<a href="https://www.google.com" target="_blank" rel="noreferrer noopener">О нас</a>
			</li>
			<li>
				<a href="https://www.google.com" target="_blank" rel="noreferrer noopener">Наши возможности</a>
			</li>
			<li>
				<a href="https://www.google.com" target="_blank" rel="noreferrer noopener" class="link">Наша работа</a>
			</li>
			<li>
				<a href="https://www.google.com" target="_blank" rel="noreferrer noopener">Блог</a>
			</li>
			<li>
				<a href="https://www.google.com" target="_blank" rel="noreferrer noopener">Обратная связь</a>
			</li>
		</ul>
	</nav>
	<script src="./script.js"></script>
</body>

</html>